#menuh-container
	{
	height: 25px;
	width: 1002px;
        margin: 0px; 
        padding: 0px;
	float: left;
	}
#menuh
	{
	font-weight: bold; 
	font-family: arial, helvetica, sans-serif;
	font-size: 0.117in;
	width: 1002px;
	}		
#menuh a
	{
	text-align: center;
	display:block;
        border-right: 1px solid #A1A1A1; 
        border-left: 1px solid #FFFFFF;
        border-bottom: 2px solid #F15B4E;
	white-space:nowrap;
	margin:0px;
	padding: 0.3em;
	}	
#menuh a, #menuh a:visited	/* menu at rest */
	{
	color: #333333;
	background-color: #E7E6E6;
	text-decoration:none;
	}
#menuh a {
color: black;
text-decoration: none;
width: 117px;
}	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #666666;
	background-color: #F8D7CB;
	}				
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(menudown_red.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(menu_red.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
#menuh ul
	{
	list-style:none;
	left: 35px;
	margin:0;
	padding:0;
	float:left;
	width:11.15000em;	/* width of all menu boxes */
	}
#menuh li
	{
	position:relative;
    min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}
#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}
#menuh ul ul ul
	{
	top:0;
	left:100%;
	}
div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}
div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}